Vulnerabilidades en Oracle

18/01/2018
En el último boletín de Enero de 2018, Oracle ha corregido 237 vulnerabilidades.

Riesgo: Alto Alto
Sistemas afectados:

Consultar el boletín oficial para ver los productos afectados:

http://www.oracle.com/technetwork/security-advisory/cpujan2018-3236628.html

Descripción:

En el último boletín de actualizaciones de Oracle han sido corregidas 237 actualizaciones correspondientes a diversos productos.

El listado de todos los productos afectados lo podéis encontrar en el boletín oficial.

Mencionar que los parches publicados en Enero de 2018 corrige para ciertos productos de Oracle las vulnerabilidades de Spectre y Meltdown.http://www.oracle.com/technetwork/security-advisory/cpujan2018-3236628.html

Más información

Solución:

Aplicar los parches publicados en el último boletín

Notas:
Fuente: ORACLE